EDIT - feature request #7473

Replace PropertyChangeEvent architecture with e4 event bus in details view
06/13/2018 02:19 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

With the current architecture many redundant events are generated to refresh the details view. This can be optimized by using the e4
event bus system to propagate change events

Related issues:

Related to EDIT - feature request #7040: [MASTER] Improve Ul performance New
Related to EDIT - feature request #7775: Factual Data label issue Closed
History

#1 - 06/13/2018 02:19 PM - Patrick Plitzner
- Related to feature request #7040: [MASTER] Improve Ul performance added

#2 - 10/25/2018 08:02 AM - Patrick Plitzner

- Related to feature request #7775: Factual Data label issue added

#3 - 10/25/2018 08:03 AM - Patrick Plitzner
subtask: Update changed source in description label (#7775#note-11)

#4 - 12/09/2019 01:05 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther
